### Class

# Gtk AssistantPage

#### Description [src]

    final class Gtk.AssistantPage : GObject.Object {
      /* No available fields */
    }

`GtkAssistantPage` is an auxiliary object used by `GtkAssistant.

#### Hierarchy

#### Ancestors

- GObject

#### Instance methods

###### gtk_assistant_page_get_child

Returns the child to which `page` belongs.

#### Properties

###### Gtk.AssistantPage:child

The child widget.

###### Gtk.AssistantPage:complete

Whether all required fields are filled in.

###### Gtk.AssistantPage:page-type

The type of the assistant page.

###### Gtk.AssistantPage:title

The title of the page.